- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Cartoon File Reference

`#include <osgFX/Export>`
`#include <osgFX/Effect>`
`#include <osg/Material>`
`#include <osg/LineWidth>`

Include dependency graph for Cartoon:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgFX
## Classes
class | osgFX::Cartoon
| This effect implements a technique called 'Cel-Shading' to produce a cartoon-style (non photorealistic) rendering. More...